var socket = require("topsin.socket");
var process = require('process');

var client = socket.TcpSocket();
client.connectToHost("127.0.0.1", 11111);
client.on("connected", function(conn){
  conn.write("fuck me");
});
process.mainLoop();